» Ubuntu » Paketit

Error

two or more packages specified (libfinance-yahooquote-perl hardy)